Go Dark For IE: weg met verouderde Internet Explorer-versies!

Het web ligt vaak aan de basis van initiatieven waarbij je soms grote ogen trekt van de samenhorigheid die mensen aan de dag kunnen leggen, om samen iets te bereiken. En het hoeft niet altijd om liefdadigheidsacties te gaan… De jongens achter Go Dark For IE willen komaf maken met een maar al te bekende doorn in het oog van vele websitebouwers: het gebruik van verouderde webbrowsers.

Weg met verouderde browserversies!

Go dark for IE

De boodschap die Go Dark For IE wilt overbrengen, is duidelijk. Internet Explorer is nog steeds een van de meest gebruikte internetbrowsers wereldwijd, maar het aandeel verouderde versies (onder IE-versie 9) is schrikwekkend. Is het gebruik van een verouderde browserversie dan zo rampzalig? Er zijn wel ergere internetgerelateerde zaken, maar Go Dark For IE zet wel een issue in de kijker die ondertussen (met de evolutie van web) al een vaste waarde is geworden in de problematiek rond de compatibiliteit van websites in verschillende versies.

Oude webbrowsers zijn vaak niet compatibel met de nieuwe webtechnologieën, hebben minder functionaliteiten, laten het afweten op gebied van beveiliging en zijn een bron van frustratie en bugs omdat ze niet langer meer ondersteund worden. Dat maakt dat ze meestal een website anders weergeven, dan dat hij werkelijk is. In negatieve zin, wel te verstaan… Gevolg? Bezoekers verlaten in zwermen je website omwille van een gebrekkig functioneren in een verouderde webbrowser, óf web developers moeten uren en uren meer spenderen aan Internet Explorer-brandjes blussen. Kostbare (en kostelijke) tijd die ze zouden kunnen spenderen aan het bouwen van een nóg betere website…

26 oktober, 2012: IE goes dark…

Dus Go Dark For IE drukt intergebruikers met een verouderde versie van Internet Explorer (beneden versie 9) nog eens met de neus op de feiten. Hoe? De ‘organisatie’ vraagt zoveel mogelijk website-eigenaars om via een stukje code, hun website “dark” te laten gaan voor bezoekers die een Internet Explorer-versie gebruiken onder versie 9. En dit op een vastgepinde datum: 26 oktober, 2012. Voeg je het stukje code aan je website toe, dan zal jouw website enkel ‘geblindeerd’ worden voor verouderde IE-versies en zullen deze bezoekers een venster te zien krijgen met meer info over hoe hun webbrowser te upgraden naar een meer recentere versie.

Go dark for IE_2

Want dat is immers dikwijls de grote oorzaak aan het hele verhaal: de onwetendheid en onduidelijkheid rond het upgraden van webbrowsers. De schuld van gebruikers? Niet zozeer. Juist, sommige internetgebruikers geven er simpelweg geen moer om, ondanks een duidelijke argumentatie. Daar stopt dan de redevoering. Maar voor nog een veel grotere groep gebruikers ligt een slechte of onduidelijke informatisering aan de basis voor het niet upgraden van hun webbrowser…

Hoe dan ook, Go For Dark IE accentueert een onderschatte problematiek, waarbij gebruikers zelf zoveel aan kunnen verhelpen. Misschien op een ietwat agressieve wijze, maar in het beste geval verdwijnen er toch weer wat IE-fossielen uit de wereld en kunnen we verder gaan met het bouwen van moderne websites die een ervaring creëren voor bezoekers. En dit dankzij recente webbrowsers!

Wat vind jij van dit initiatief? Een stap in de juiste richting of overdreven internet poespas? Deel je mening!

Leave A Comment




    Leave a Reply

    Your email address will not be published. Required fields are marked *